/log/**.[0-9]*.gz
/log/**.[0-9]*
/log/mysql/mysql-bin.*
/web/temp/*/*/session/*
+ /mysql
+ /mysql/mysql_upgrade_info
+ /mysql/mysql
+ /mysql/mysql/*
+ /mysql/sys_*
+ /mysql/sys_*/*
/mysql/*
/web/*/*/*/cache/*
/web/**/administrator/cache/*
/web/**/wp-content/cache/*
/web/**/tmp/*
/webcache/*
/mailindex/*
/mail/**/dovecot.index*
/redis/*
/elasticsearch/*
/mongodb/*
